$kind: http-request
url: "{{Local_URL}}approval_types/304e2f92-99a5-4aa7-80a3-2fa839e13479"
method: PUT
body:
  type: json
  content: |
    {
      "name": "Purchase RREQ Approval",
      "code": "PURCHASE_REQd"
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
